Skins au choix

Choisissez une skin

News Archives
Support par Skype
Contact

Présentation

Fermer Marketinge

Fermer Plugin, fork, script

Fermer Plugins

Fermer Sécurité

Téléchargements

Migrer les datas créées en 4.5 - par Katryne le 17/04/2010 @ 21:21

Les données du Guppy créées dans une version 4.5 ne sont pas acceptées par un serveur en PHP5.

Elles sont constitués de fichiers docXXX.inc situés dans le répertoire /data et correspondent à des articles, des nouvelles, des posts de forum, etc ... Les fichiers créés quand le GuppY était en version 4.5 commencent par <?. Le PHP5 exige que les fichiers commencent par <?php. Sinon des erreurs d'affichages rendent le site inutilisable.

Un contrôle d'intégrité remettra le site en état de marche, mais aura détruit les datas erronées physiquement et définitivement.

Les données 4.5 ne sont pas traitées par le script de migration habituel du Guppy.

Sur le site  de GuppYstory, on trouve en téléchargement un script de migration des datas écrit par Icare.

puceindex2.gif Attention, ce script ne tourne (en local ou en ligne) que sous PHP5.
     Il ne fonctionnera pas en PHP4.

 


Lien vers l'article:  gestplug.gif


D'autres plugins
  • JCC - Box

  • TruPlayer

  • NavBar

  • GestPlug

  • Google Map

  • Contact

  • Slide Show

  • CopList


couleur.gif Taille des polices
Augmenter la taille   initial.png   diminuer.png

Pétition
Connexion...
 Liste des membres Membres : 317

3  derniers membres : 3 derniers membres :
     romain35 romain35        dr13 dr13        zegh zegh   

Votre pseudo :

Mot de passe :

[ Mot de passe perdu ? ]


[ Devenir membre ]


Membre en ligne :  Membre en ligne :
Anonymes en ligne :  Anonymes en ligne : 3

Total visites Total visites: 167589  
Lettre d'information
Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.
S'abonner
Se désabonner
Captcha
Recopier le code :
Menu Pages 1

Haut